Blog de pampero

Imagen de pampero
0 puntos
+1
0
-1

Hola!!

che, para los que tienen breezy y necesitan el Java 2 SDK para programar, poner el plugin y demases les recomiendo que bajen el 1.4 que está en el repositorio de ubuntu breezy.

Ya viene configurado y para compilar y ejecutar solamente basta con usar el javac y java respectivamente como siempre.

El 1.5 no tiene muuuuchos agregados y lo malo es que todavia no salió el paquete en el repositorio de ubuntu.

si quieren bajarlo de internet el paquete está en www.packages.ubuntu.com

Se tienen que bajar el j2re1.4 y el j2sdk1.4

Yo ademas me instalé el j2me que me bajé de la pagina de Sun y me bajé tambien el programa NetBeans para tener mas facilidad al programar....

Imagen de pampero
0 puntos
+1
0
-1

Bueno espero que me puedan ayudar:

Instalé los drivers de la Logitec QuickCam Express (es la que tengo) en linux pero tengo un problema que no pude solucionar hasta ahora.....

El problema sale de que no tengo archivos llamados video0, video1 o videox en la carpeta /dev, por lo tanto cada vez que quiero iniciar la camara me da error de que no puede abrir el archivo /dev/video0 porque no existe el archivo....

Estoy en la version de breezy del ubuntu, pero supongo que no tiene mucho inconveniente eso....

Alguno sabe que tengo que hacer para que me vuelvan los archivos a la carpeta /dev????

Suscribirse a RSS: Blog de pampero